[Install]
model = Panasonic UF-6200
Network = 0
USB = 0
Parallel = 1

[PrinterVersion]
2K=Pan6200.ver
AMD64=Pan6200.ver

[Main]
ModelName=UF-6200
SeriesName=Panasonic UF-6200
NumDrivers=1
Driver1=PrinterDriver1
;HarwareID=
;OEMURL=
;USBID=
;USBPRINT=
;LPTPRINT=

;***********************************************************************
;UF-6200 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic UF-6200
LanguageMonitorName=MGCSLM
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=2000,AMD64
DefaultSharedName=DP6000

;***********************************************************************
;UF-6200 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=PF6NTMPM.DLL
ConfigurationFile=PF6NTMUI.DLL
DataFile=Pan6200.PFD
DependentFiles=CODEC32.DLL,CRCMDL_6.dll,MGCSLM.DLL,MGCSLM.INI,PCCPDH.chm,Pf06bm32.dll,pf6dlg32.dll,Pf6dlg32.ini,PF6GTDEV.dll,Pf6mibrc.ini,PF6NTLIB.dll,PF6NTMPM.dll,Pf6ntmpm.ini,PF6NTMUI.dll,Pf6_ui32.dll,PF6_UMPD.dll,PF6_UMPD.ini,PFX300DF.GMA,PFX600DF.GMA,Pan6200.pfd,Pan6200.ver,Uf_6200_.ini
HelpFile=PCCPDH.CHM
LanguageMonitorFile=MGCSLM.DLL
;PortMonitorFile=
InfFile=Uf_6200_.inf
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=CODEC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=CRCMDL_6.dll,WINPRNDRV,NOT_SHARED
DeleteFile003=MGCSLM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile004=MGCSLM.INI,WINPRNDRV,NOT_SHARED
DeleteFile005=PCCPDH.chm,WINPRNDRV,NOT_SHARED
DeleteFile006=Pf06bm32.dll,WINPRNDRV,NOT_SHARED
DeleteFile007=pf6dlg32.dll,WINPRNDRV,NOT_SHARED
DeleteFile008=Pf6dlg32.ini,WINPRNDRV,NOT_SHARED
DeleteFile009=PF6GTDEV.dll,WINPRNDRV,NOT_SHARED
DeleteFile010=Pf6mibrc.ini,WINPRNDRV,NOT_SHARED
DeleteFile011=PF6NTLIB.dll,WINPRNDRV,NOT_SHARED
DeleteFile012=PF6NTMPM.dll,WINPRNDRV,NOT_SHARED
DeleteFile013=Pf6ntmpm.ini,WINPRNDRV,NOT_SHARED
DeleteFile014=PF6NTMUI.dll,WINPRNDRV,NOT_SHARED
DeleteFile015=Pf6_ui32.dll,WINPRNDRV,NOT_SHARED
DeleteFile016=PF6_UMPD.dll,WINPRNDRV,NOT_SHARED
DeleteFile017=PF6_UMPD.ini,WINPRNDRV,NOT_SHARED
DeleteFile018=PFX300DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile019=PFX600DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile020=Pan6200.pfd,WINPRNDRV,NOT_SHARED
DeleteFile021=Pan6200.ver,WINPRNDRV,NOT_SHARED
DeleteFile022=Uf_6200_.ini,WINPRNDRV,NOT_SHARED
DeleteFile023=Uf_6200_.inf,WININF_OTHER,NOT_SHARED
DeleteFile024=CODEC32.DLL,WINPRNDRV3,SHARED
DeleteFile025=CRCMDL_6.dll,WINPRNDRV3,SHARED
DeleteFile026=MGCSLM.DLL,WINPRNDRV3,SHARED
DeleteFile027=MGCSLM.INI,WINPRNDRV3,SHARED
DeleteFile028=PCCPDH.chm,WINPRNDRV3,SHARED
DeleteFile029=Pf06bm32.dll,WINPRNDRV3,SHARED
DeleteFile030=pf6dlg32.dll,WINPRNDRV3,SHARED
DeleteFile031=Pf6dlg32.ini,WINPRNDRV3,SHARED
DeleteFile032=PF6GTDEV.dll,WINPRNDRV3,SHARED
DeleteFile033=Pf6mibrc.ini,WINPRNDRV3,SHARED
DeleteFile034=PF6NTLIB.dll,WINPRNDRV3,SHARED
DeleteFile035=PF6NTMPM.dll,WINPRNDRV3,SHARED
DeleteFile036=Pf6ntmpm.ini,WINPRNDRV3,SHARED
DeleteFile037=PF6NTMUI.dll,WINPRNDRV3,SHARED
DeleteFile038=Pf6_ui32.dll,WINPRNDRV3,SHARED
DeleteFile039=PF6_UMPD.dll,WINPRNDRV3,SHARED
DeleteFile040=PF6_UMPD.ini,WINPRNDRV3,SHARED
DeleteFile041=PFX300DF.GMA,WINPRNDRV3,SHARED
DeleteFile042=PFX600DF.GMA,WINPRNDRV3,SHARED
DeleteFile043=Pan6200.pfd,WINPRNDRV3,NOT_SHARED
DeleteFile044=Pan6200.ver,WINPRNDRV3,NOT_SHARED
DeleteFile045=Uf_6200_.ini,WINPRNDRV3,NOT_SHARED
DeleteFile046=Uf_6200_.inf,WININF_OTHER,NOT_SHARED
DeleteFile047=Pan6200.BPD,WINPRNDRV3,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic UF-6200

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic UF-6200,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic UF-6200,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic UF-6200,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic UF-6200


;***********************************************************************
;UF-6200 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=PF6NTMPM.DLL
ConfigurationFile=PF6NTMUI.DLL
DataFile=Pan6200.PFD
DependentFiles=CRCMDL_6.dll,mgcslm.dll,MGCSLM.INI,PCCPDH.chm,PF06BM32.dll,PF6DLG32.dll,Pf6dlg32.ini,PF6GTDEV.dll,Pf6mibrc.ini,PF6NTLIB.dll,PF6NTMPM.dll,Pf6ntmpm.ini,PF6NTMUI.dll,PF6_UI32.dll,PF6_UMPD.dll,PF6_UMPD.ini,PFX300DF.GMA,PFX600DF.GMA,PFXCODEC.dll,Pan6200.pfd,Pan6200.ver,Uf_6200_.ini
HelpFile=PCCPDH.CHM
LanguageMonitorFile=MGCSLM.DLL
;PortMonitorFile=
InfFile=Uf_6200_.inf
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=CRCMDL_6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile002=mgcslm.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile003=MGCSLM.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile004=PCCPDH.chm,WINPRNDRVX64,NOT_SHARED
DeleteFile005=PF06BM32.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile006=PF6DLG32.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile007=Pf6dlg32.ini,WINPRNDRVX64,NOT_SHARED
DeleteFile008=PF6GTDEV.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile009=Pf6mibrc.ini,WINPRNDRVX64,NOT_SHARED
DeleteFile010=PF6NTLIB.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile011=PF6NTMPM.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile012=Pf6ntmpm.ini,WINPRNDRVX64,NOT_SHARED
DeleteFile013=PF6NTMUI.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile014=PF6_UI32.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile015=PF6_UMPD.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile016=PF6_UMPD.ini,WINPRNDRVX64,NOT_SHARED
DeleteFile017=PFX300DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile018=PFX600DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile019=PFXCODEC.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile020=Pan6200.pfd,WINPRNDRVX64,NOT_SHARED
DeleteFile021=Pan6200.ver,WINPRNDRVX64,NOT_SHARED
DeleteFile022=Uf_6200_.ini,WINPRNDRVX64,NOT_SHARED
DeleteFile023=Uf_6200_.inf,WININF_OTHER,NOT_SHARED
DeleteFile024=CRCMDL_6.dll,WINPRNDRVX643,SHARED
DeleteFile025=mgcslm.dll,WINPRNDRVX643,SHARED
DeleteFile026=MGCSLM.INI,WINPRNDRVX643,SHARED
DeleteFile027=PCCPDH.chm,WINPRNDRVX643,SHARED
DeleteFile028=PF06BM32.dll,WINPRNDRVX643,SHARED
DeleteFile029=PF6DLG32.dll,WINPRNDRVX643,SHARED
DeleteFile030=Pf6dlg32.ini,WINPRNDRVX643,SHARED
DeleteFile031=PF6GTDEV.dll,WINPRNDRVX643,SHARED
DeleteFile032=Pf6mibrc.ini,WINPRNDRVX643,SHARED
DeleteFile033=PF6NTLIB.dll,WINPRNDRVX643,SHARED
DeleteFile034=PF6NTMPM.dll,WINPRNDRVX643,SHARED
DeleteFile035=Pf6ntmpm.ini,WINPRNDRVX643,SHARED
DeleteFile036=PF6NTMUI.dll,WINPRNDRVX643,SHARED
DeleteFile037=PF6_UI32.dll,WINPRNDRVX643,SHARED
DeleteFile038=PF6_UMPD.dll,WINPRNDRVX643,SHARED
DeleteFile039=PF6_UMPD.ini,WINPRNDRVX643,SHARED
DeleteFile040=PFX300DF.GMA,WINPRNDRVX643,SHARED
DeleteFile041=PFX600DF.GMA,WINPRNDRVX643,SHARED
DeleteFile042=PFXCODEC.dll,WINPRNDRVX643,SHARED
DeleteFile043=Pan6200.pfd,WINPRNDRVX643,NOT_SHARED
DeleteFile044=Pan6200.ver,WINPRNDRVX643,NOT_SHARED
DeleteFile045=Uf_6200_.ini,WINPRNDRVX643,NOT_SHARED
DeleteFile046=Uf_6200_.inf,WININF_OTHER,NOT_SHARED
DeleteFile047=Pan6200.BPD,WINPRNDRVX643,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic UF-6200

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic UF-6200,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic UF-6200,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic UF-6200,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic UF-6200
